Changes between Version 45 and Version 46 of SoftwarePrereqsUnix


Ignore:
Timestamp:
02/01/15 03:16:47 (3 years ago)
Author:
Bluefin Tuna
Comment:

Added CentOs? info

Legend:

Unmodified
Added
Removed
Modified
  • SoftwarePrereqsUnix

    v45 v46  
    6767 * libjpeg62-dev
    6868
     69On CentOS 7.0, minimal, just compiling the client (run {{{yum -y install gcc-c++ autoconf openssl-devel automake libtool libcurl-devel}}}):
     70
     71 * gcc-c++
     72 * autoconf
     73 * openssl-devel
     74 * automake
     75 * libtool
     76 * libcurl-devel
     77
    6978For Debian and Ubuntu one may inspect the build dependencies for the .deb packages, which comprise both the client and the server:
    7079 * [[http://wiki.debian.org/BOINC#Installationfromsource wiki.debian.org/BOINC]] Instructions to build Debian or Ubuntu packages for BOINC